2019-10-17 00:05 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001856FSSCPcutscenespublic2009-01-03 19:20
Reportersfried 
Assigned Totaylor 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.6.10 
Summary0001856: Cutscenes do not play in proper scale (3.6.10)
DescriptionDespite running with the "Disable scale-to-windows" option, cutscenes still play at a smaller size when they run.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0010477

taylor (administrator)

Fix already confirmed in this build:
http://www.hard-light.net/forums/index.php/topic,58550.0.html

~0010478

sfried (reporter)

Last edited: 2008-12-28 01:10

Sorry, I didn't see that build's thread. I guess it only got bumped now.

Fixed.

+Notes

-Issue History
Date Modified Username Field Change
2008-12-27 14:07 sfried New Issue
2008-12-27 18:35 taylor Note Added: 0010477
2008-12-27 20:25 sfried Note Added: 0010478
2008-12-28 01:10 sfried Note Edited: 0010478
2009-01-03 19:20 taylor Status new => resolved
2009-01-03 19:20 taylor Fixed in Version => 3.6.10
2009-01-03 19:20 taylor Resolution open => fixed
2009-01-03 19:20 taylor Assigned To => taylor
+Issue History